# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'tatami/version'

Gem::Specification.new do |spec|
  spec.name          = "tatami"
  spec.version       = Tatami::VERSION
  spec.authors       = ["Frank Behrens"]
  spec.email         = ["fbehrens@gmail.com"]
  spec.description   = %q{Some help to manage CouchDb}
  spec.summary       = %q{Create View, Test Views, Upload Sites}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency    'faraday','~>0.8.7'
  spec.add_dependency    'map','~>6.5.1'
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
